AC (Web) - Support #2504

Change the partner status as Yes for the following finalized universities - adithyavenghat@gmail.com

10/28/2022 09:26 AM - jayanthy ramakrishnan

Status: Closed Start date: 10/28/2022
Priority: Immediate Due date:

Assignee: ABHISHEK KUMAR % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Queen Mary University London - Big Data Science
Coventry University, Coventry Data Science
University of Leeds  Data Science and Analytics

History

#1 - 11/02/2022 12:53 PM - skandha ruban
- Assignee changed from skandha ruban to ABHISHEK KUMAR

#2 - 11/02/2022 04:41 PM - ABHISHEK KUMAR
- Attachments adithyavenghat@gmail.com Applications.xIsx added

Hi Skandy, please find the required details of mentioned user in attached sheet.

#3 - 11/04/2022 05:09 PM - ABHISHEK KUMAR

- Status changed from New to Resolved

#4 - 11/04/2022 05:10 PM - ABHISHEK KUMAR

- Status changed from Resolved to Closed

Files

adithyavenghat@gmail.com Applications.xlsx 80.5 KB 11/02/2022

04/19/2025

ABHISHEK KUMAR
